// Colors

$red: #fe4042;
$green: #00cc00;
$blue: #2a83bb;

$yellow: #ffb70a;

$white: #ffffff;
$black: #000000;

// Colors by function

$active: $red;

// Dimensions

$pagewidth: 980px;

$screen-large: $pagewidth;
$screen-medium: 640px;
$screen-small: 420px;

// CSS for plugins

$nextgen-gallery: false;
$wp-page-numbers: true;
$breadcrumb-navxt: true;
$child-pages-shortcode: true;

// Bouron Neat settings

$disable-warnings: false !default;
$column: 		golden-ratio(1em, 3) !global;
$gutter: 		golden-ratio(1em, 1) !global;
$grid-columns: 	12 !global;
$max-width: 	em(1200) !global;
$border-box-sizing: true !global;
$default-feature: min-width;
$default-layout-direction: LTR !global;
$visual-grid: false !global;
$visual-grid-color: #f00 !global;
$visual-grid-index: back !global;
$visual-grid-opacity: 0.4 !global;

// http://neat.bourbon.io/examples/
// http://thoughtbot.github.io/neat-docs/latest/
